Subject: Trainer Candidate - Gunjan Singh
From: Gunjan Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:43:18 -0400

| | Tech Support Test

Name | Gunjan Singh
E-mail | [email-masked]
Phone Number | (91) 9643831955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant technology solutions | Senior process executive | | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days or less

Please briefly describe your work experience specifically in training?

I am working as senior process executive and also acting as temp TL.
So, apart from my work I act as mentor for new joiners and train them regarding work and process.
Apart from that I also report to my TL regarding daily team status, and taking sessions regarding various updates.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When a conflict between team members arises, it's important that you fully understand the issue before you take any action.
Same happened with me when there was a conflict regarding appraisal point of view, some thought they didn't get proper rating and appraisal because management did partiality whith them, then I took the one-on-one with everyone and understand their problems and their thinking, then after that I came to conclusion after discussing them with management then I showed their individual data and facts on which apparaisal was done and lastly they understood the point.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means to solve their problems eventually but great customer service means solve their problems immediately and make them happy with your work so that they visit you company or website again.
What according to you makes you a good candidate for this position? | My convincing power and soft spoken ability make me fit for the position and I am also a multitasking Candidate which every organisation require.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |